Oracle Access Manager 11g (OAM 11.1.2.3.0) Deployments (oam_admin.ear,oam_server.ear) on Weblogic Server Failed to Activate with Error "Could not Set Version to Active."

(Doc ID 2246918.1)

Last updated on APRIL 13, 2017

Applies to:

Oracle Access Manager - Version 11.1.2.3.0 and later
Oracle Coherence - Version 3.7.1.15 and later
Oracle WebLogic Server - Version 10.3.6 to 10.3.6
Information in this document applies to any platform.
Linux x86-64

Symptoms

Oracle Access Manager 11g (OAM 11.1.2.3.0) Deployments (oam_admin.ear,oam_server.ear) on Weblogic Server Failed to Activate with Error "Could not Set Version to Active." 

The deployments on Admin Server would go to failed state and as such services wil not be accessible and would give a HTTP 404 NOT FOUND error in the browser.

 

The diagnostic/server startup logs show the below error:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms